﻿    /********************************************* CAMPTON ***************************************************/


@font-face {
    font-family: 'Campton-Bold';
    src: url('../fonts/campton-bold-webfont.eot');
    src: url('../fonts/campton-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/campton-bold-webfont.woff2') format('woff2'),
         url('../fonts/campton-bold-webfont.woff') format('woff'),
         url('../fonts/campton-bold-webfont.ttf') format('truetype'),
         url('../fonts/campton-bold-webfont.svg#campton_bookbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Campton-Book';
    src: url('../fonts/campton-book-webfont.eot');
    src: url('../fonts/campton-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/campton-book-webfont.woff2') format('woff2'),
         url('../fonts/campton-book-webfont.woff') format('woff'),
         url('../fonts/campton-book-webfont.ttf') format('truetype'),
         url('../fonts/campton-book-webfont.svg#camptonbook') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Campton-Light';
    src: url('../fonts/campton-light-webfont.eot');
    src: url('../fonts/campton-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/campton-light-webfont.woff2') format('woff2'),
         url('../fonts/campton-light-webfont.woff') format('woff'),
         url('../fonts/campton-light-webfont.ttf') format('truetype'),
         url('../fonts/campton-light-webfont.svg#camptonlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Campton-Medium';
    src: url('../fonts/campton-medium-webfont.eot');
    src: url('../fonts/campton-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/campton-medium-webfont.woff2') format('woff2'),
         url('../fonts/campton-medium-webfont.woff') format('woff'),
         url('../fonts/campton-medium-webfont.ttf') format('truetype'),
         url('../fonts/campton-medium-webfont.svg#camptonmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Campton-Thin';
    src: url('../fonts/campton-thin-webfont.eot');
    src: url('../fonts/campton-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/campton-thin-webfont.woff2') format('woff2'),
         url('../fonts/campton-thin-webfont.woff') format('woff'),
         url('../fonts/campton-thin-webfont.ttf') format('truetype'),
         url('../fonts/campton-thin-webfont.svg#camptonthin') format('svg');
    font-weight: normal;
    font-style: normal;

}

    /********************************************* ICONOS ***************************************************/


@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/webfonts/icomoon.eot?ttcox2');
    src:    url('../fonts/webfonts/icomoon.eot?ttcox2#iefix') format('embedded-opentype'),
            url('../fonts/webfonts/icomoon.ttf?ttcox2') format('truetype'),
            url('../fonts/webfonts/icomoon.woff?ttcox2') format('woff'),
            url('../fonts/webfonts/icomoon.svg?ttcox2#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-acceder:before {
    content: "\e900";
}
.icon-menu:before {
    content: "\e901";
}
.icon-idioma:before {
    content: "\e902";
}
.icon-play:before {
    content: "\e903";
}
.icon-atras:before {
    content: "\e904";
}
.icon-punto:before {
    content: "\e905";
}
.icon-casa:before {
    content: "\e906";
}
.icon-hogares:before {
    content: "\e907";
}
.icon-recomienda:before {
    content: "\e908";
}
.icon-empleados:before {
    content: "\e909";
}
.icon-like:before {
    content: "\e90a";
}
.icon-huella:before {
    content: "\e90b";
}
.icon-logo:before {
    content: "\e90c";
}



